﻿/**GERSON**/

body    { color:#1f1e1c; font-size:19px; line-height:1.3; }


#header2{
    background: #fde9d5; /* Old browsers */
    background: -moz-linear-gradient(top, #fde9d5 0%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #fde9d5 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #fde9d5 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    color:#1f1e1c;
    font-size:16px;
}

#header2 #header-left img{
    width:130px;
}

#header2 .max-width { max-width: 95%; }
#header2 .header-top .address   { font-size:115%; }
#header2 .header-top-left svg   { fill:#000; }
#header2 ul.menu li, #header2 ul.menu li.active { color:#1f1e1c;margin-left: 10px;font-size:125%;background: transparent;}
#header2 ul.menu li.last-item { margin-left: 0; }
#header2 ul.menu li a:hover,#header2 ul.menu li:hover   { color:#1f1e1c;}
#header2 ul.menu > li:before {border-top: 0;margin-bottom: 0;}
#header2 ul.menu > li:after {content:"|";margin-right: 10px;height: 20px;float: left;margin-top: 0;} 
#header2 ul.menu > li.last-item:after{content:"";}
#header2 .menu-sub{background-color:#004996;}
#header2 ul.menu li .menu-sub a { font-size: 20px;padding: 3px 10px 3px 20px; }
#header2 ul.menu li .menu-sub a:hover{color: #e8e8e8;border-bottom: 0px;}
#header2 ul.menu li .menu-sub:before    { content:""; width: 0; height: 0; border-left: 5px solid transparent;border-right: 5px solid transparent;border-bottom: 5px solid #004996;top:-5px; position:absolute; right:35px}
#header2 .menu-nav .closed {display: none !important;}

section.grid-content-section:first-child .grid-boxes .box-image-animation img { width: 51%;margin: auto;}
section.grid-content-section:first-child .grid-boxes .box-image-animation:hover  img { transform: scale(1);-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1); }
.grid-boxes .grid-box-image { padding-bottom: 52%;margin-bottom: 5px; }

.grid-boxes .grid-box-title h3  { font-size:120%; }
section.grid-content-section:first-child .grid-boxes .section-animation-item { margin-bottom: 45px; }

.section-title { margin-bottom: 7%; }


#header2 ul.menu .menu-sub li.active > a { border-bottom: 0;color: #ffffff; }

.sections .grid-content-section:first-child { margin-bottom:20px; }
.sections .grid-content-section:first-child .grid-boxes .grid-box-title h3 { font-size: 95%; }

.sections .grid-content-section:nth-child(2) { margin-bottom: 20px; }

section.grid-content-section:nth-child(2) .grid-boxes .grid-box-image { padding-bottom: 58%;margin-bottom: 0px;}
section.grid-content-section:nth-child(2) .grid-box-title { width: 100%;background: #F3912E; padding:5px 0;padding-bottom: 0; }
section.grid-content-section:nth-child(2) .grid-boxes .grid-box-title h3 a { color: #ffffff; }
section.grid-content-section:nth-child(2) .grid-boxes .grid-box-subtitle  { background: #F3912E;color: #ffffff;  }
section.grid-content-section:nth-child(2) .grid-boxes .grid-box-title h3  { font-size:180%;margin-top: 5px;margin-bottom: 0;/*font-family: Assistant-Light;*/}
section.grid-content-section:nth-child(2) .grid-boxes .grid-box-subtitle { padding-bottom: 10px;/*font-family: Assistant-Light;*/ }


section.grid-content-section:nth-child(2) .grid-boxes .grid-box:nth-child(even) .grid-box-title { background: #004996; }
section.grid-content-section:nth-child(2) .grid-boxes .grid-box:nth-child(even) .grid-box-subtitle { background: #004996; }


.grid-rows .grid-row-text a.grid-row-button { background: #F3912F;color: #ffffff;padding: 1.5% 8%;border-color: #F3912F;font-size: 115%;border-radius: 0; }

.grid-rows .grid-row-text h2    { font-size: 260%;color: #F3912F; }
.grid-row-cell.grid-row-cell-text { background-image: url('../../../warehouse/temp/gerson/rowBg.jpg');background-size: cover;background-position: center center; color:#ffffff;}
.grid-rows .grid-row-text p     { font-size: 100%;font-family: Assistant-Regular; }
.grid-rows .grid-row-text a.grid-row-button:hover   { background: #ffffff; color: #F3912F;}



.sections .grid-content-section:last-child { margin-bottom: 20px; }
.sections .grid-content-section:last-child .grid-boxes .section-animation-item { width: 10%; }
.sections .grid-content-section:last-child .grid-boxes .grid-box-image { padding-bottom: 100%;margin-bottom: 5px; }
#SiteFooter { padding-bottom: 0;}
#SiteFooter #partners-section   { padding-top: 40px;padding-bottom: 20px; }
#SiteFooter .footer-text img   { max-width: 9%; margin-bottom: 10px; }

.site-credit.alternative            { background: #004996;padding: 15px 0;}
.footer-text { font-family: Assistant-Regular;font-size: 85%;max-width: 100%; margin: auto; float: none;padding-bottom: 20px;margin-top: 10px;clear: both;background-image:url(../../../warehouse/temp/gerson/footer_bg_x2.jpg);background-size:cover; background-position:center center;padding-top:30px; }
#SiteFooter .footer-address { display:none; }
.footer-text p:last-child   { max-width: 40%;margin: auto; }

#SiteFooter .grid-boxes .grid-box-image { padding-bottom:58%;margin-bottom:0;  }
#SiteFooter .grid-box-title { width: 100%;background: #F3912E;padding: 5px 0;padding-bottom: 0;display:block; }
#SiteFooter .grid-boxes .grid-box:nth-child(even) .grid-box-title { background: #004996; }
#SiteFooter .grid-boxes .grid-box-subtitle { background: #F3912E;color:#ffffff;padding-bottom: 10px; }
#SiteFooter .grid-boxes .grid-box .grid-box-title h3 { font-size: 180%;margin-top: 5px;margin-bottom: 0; }
#SiteFooter .grid-boxes .grid-box .grid-box-title h3 a { color:#ffffff; }
#SiteFooter .grid-boxes .grid-box:nth-child(even) .grid-box-subtitle { background: #004996; }

.contentModuleNav   { font-size:100%; }

.categories-strip   { background: #004996; }
.categories-strip ul li.active  { background:#F3912E;color:#000000; }

.grid-row-section   { margin-bottom: 30px; }

.contentModuleNav a { border-bottom: 2px solid #68baed;font-size: 95%;margin-bottom: 5px; }
.contentModuleNav a.selected    { color:inherit;border-bottom: 2px solid #F3912E;text-decoration:none; }
#contactview #text1 { TEXT-ALIGN: CENTER; }

@media(max-width:1440px) {
    .grid-rows .grid-row-text h2    { font-size: 230%;margin-bottom: 0; }
    #header2 ul.menu li, #header2 ul.menu li.active { font-size:115%; margin-left:5px; }
    #header2 ul.menu > li:after { margin-right: 5px; }
    .sections .grid-content-section:first-child { padding-right: 70px; padding-left: 70px; }
    .grid-rows .grid-row-text   { width:80%; }
}

@media(max-width:1280px) {
    #header2 ul.menu li, #header2 ul.menu li.active { margin-top:5px; }
    .footer-text p:last-child   { max-width:50%; }
}

@media(max-width:1024px){

    #header2 ul.menu li a:hover, #header2 ul.menu li:hover { color:#ffffff; }
    #header2 ul.menu li.active > a { padding-bottom:0; }
    #header2 ul.menu li .menu-sub:before    { border:0; }
    #header2 ul.menu li > a:hover  { color: #ffffff;border-bottom: 3px solid #f3912d;padding-bottom: 0; }
    .grid-rows .grid-row-text   { margin-top:0; }
    #header2 {padding-top: 1.5%;}
    #header2 .header-right-section{background-color:#004996;width: 1%;}
    #header2 .max-width {max-width: 95%;width: 95%;}
    #header2 .menu-nav .opened{display: none !important;}
    #header2 ul.menu { background-color:#004996;}
    #header2 ul.menu > li:after{content: "";}
    #header2 ul.menu li, #header2 ul.menu li.active { margin-top:0px; text-align: right;padding-right:15px;margin-left: 0px;background-color: transparent;color: #fff;}
    #header2 .mobile-middle-kdm { position: absolute; top: 50%; right: 50%;
        transform: translate(50%, -50%); -webkit-transform: translate(50%, -50%); -ms-transform: translate(50%, -50%);}
    #header2 .mobile-middle-kdm a { color: #004996; border-color: #004996;}

    .nav-menu-anim { margin-left: 0px;}
    #home-gallery .photoCaption .photoCaptionText   { max-width:60%; }
    #header2 #header-left img   { width:100px; }
    section.grid-content-section:first-child .grid-boxes .grid-box-image { padding-bottom:85%; }
    section.grid-content-section:first-child .grid-boxes .box-image-animation img { width: 81%;height: auto !important; }
    section.grid-content-section:nth-child(2) .grid-boxes .grid-box-image   { padding-bottom:58%; }
    section.grid-content-section:nth-child(2) .grid-boxes .grid-box-title h3    { font-size:150%; }
    section.grid-content-section:nth-child(2) .grid-boxes .grid-box-subtitle    { min-height: 70px;display: table;width: 100%;}
    section.grid-content-section:nth-child(2) .grid-boxes .grid-box-subtitle span { display: table-cell;vertical-align: middle;font-size: 95%; padding: 5px; }
    .sections .grid-content-section { margin-bottom: 0px; }
    .sections .grid-content-section .box-image-animation img    {  height: auto !important; }
    .sections .grid-content-section:last-child .grid-boxes .section-animation-item  { width:17%; }
    #SiteFooter .footer-text img   { max-width:20%; }
    .footer-text p:last-child    { max-width:65%; }
    #header2 ul.menu .menu-sub li.active a { border-bottom: 0; }
    #header2 ul.menu .menu-sub li.active a:after { content: "";border-bottom: 3px solid #f3912d;display: block;width: 50%; }
}

@media(max-width:991px) {
    #SiteGrid.layout-2sides #GridContent { text-align: right; }
}



#header2 ul.menu li.active > a     { border-bottom: 3px solid #f3912d; margin-left: 0; }
#header2 ul.menu li a       { padding-bottom:4px; }


.dynamicFormEndText { font-size:105%; color:#fff}
.dynamicFormEndText p:last-child  { font-size:150%; }
#DynamicFormObject input[type="submit"]:hover,.normal-form input[type="submit"]:hover { background: #fff;border: 1px solid #004996;color: #004996; }
.dynamicFormObjectTitle { /*font-family: Assistant-Light;*/font-size: 120%; }
.normal-form select { margin-bottom:8%;}
#DynamicFormObject{background-color: rgba(243,145,45,0.85); border:0}
#DynamicFormObject:before   { content:"";width: 100%;height: 3px;background:#004996;position: absolute;top: -5px;left: 0px;z-index: 278;}
#DynamicFormObject:after{border:0px;}
#DynamicFormObject .dynamicFormObjectTitleAndText   { color:#fff;margin-bottom:0px; }
#DynamicFormObject input[type="submit"],.normal-form input[type="submit"] { background-color:#004996;border-radius:0px;}
.normal-form select, .normal-form input { background-color:#fff;border:0px;border-radius:0px;font-size: 90%;font-family: Assistant-Regular; }

#DynamicFormObject .dynamicFormObjectFields .top-form   { color:#ffffff; font-size:115%;display:block;margin-bottom:10px; }


#home-gallery .photoCaption .photoCaptionText{background: rgba(255,255,255,0.85);}
#home-gallery .photoCaption .photoCaptionText h2.photoTitle {font-size:50px;color:#004996}
#home-gallery .photoCaption .photoCaptionText   { font-size:22px; }
#home-gallery .photoCaption .photoCaptionText p { font-family: Assistant-Regular;font-size:95%; }
#home-gallery .photoCaption .photoCaptionText a.photoCaptionLink    { background-color:#004996;border-color:#004996;}
#home-gallery .photoCaption .photoCaptionText a.photoCaptionLink:hover    { color:#004996;}

#home-gallery .photoCaption .photoCaptionText:after {border: 1px solid rgba(0, 73, 150, .5);}

.section-title h2, .section-title h1,#headline    { color:#004996;font-size: 315%;position:relative; }
.section-title h2:after, .section-title h1:after,#headline h1:after { content:"";width: 20%;height: 4px;background-color: #68baed;position: absolute;bottom: 0px;left: 40%;}
.grid-boxes .grid-box-title h3 a    { color:#000;}


section.grid-content-section:nth-child(2) .grid-box-title   { display:block; }
#home-gallery .flex-control-paging li a             { background:#ffffff; }
#home-gallery .flex-control-paging li a.flex-active { background: #004996; }

#text1, #text2 { font-family:Assistant-Regular;font-size:95%;text-align:right;  }
#subheadline h2 { font-size: 120%;font-family: Assistant-Regular;font-weight: bold; }
#text1 h2, #text2 h2 { font-size: 120%;font-weight: bold; }
#text1 h3, #text2 h3 { font-size: 95%;font-weight: bold; }


#contactform    { background: #F3912D;border: 0;color: #ffffff;}
#contactform:after  { border:0; border-top:3px solid #004996;top: -5px;width: 100%;right: 0;}
#contactform textarea   { background-color: #fff;border: 0px;border-radius: 0px;font-size: 90%;font-family: Assistant-Regular;}
#contactform h3 { font-size:160%; }

@media(max-width:1440px) {
    #home-gallery .photoCaption .photoCaptionText h2.photoTitle { font-size:190%; }
    .section-title h2, .section-title h1, #headline { font-size:250%; }
    #SiteFooter .footer-text img   { max-width: 15%; }
}


@media(max-width:767px){
    body { font-size: 19px; }
    #header2 .mobile-middle-kdm { margin-top: 0;}
    #header2 .mobile-middle-kdm a { height: 35px; display: inline-block; line-height: 33px; font-size: 90%; padding: 0 5px; margin-right: 0;}

    #home-gallery .photoCaption .photoCaptionText h2.photoTitle { font-size:170%; }
    #home-gallery .photoCaption .photoCaptionText   { max-width:85%; }
    #SiteFooter .mobile-seperator   { background:#004996;font-size:110%;  }
    #header2 #header-left img   { width:80px; }
    #header2 ul.menu li, #header2 ul.menu li.active { font-size:115%; }
    #DynamicFormObject .dynamicFormObjectField .must:before { right:21px; }
    .section-title h2, .section-title h1,#headline    { font-size:200%; }
    section.grid-content-section:first-child .grid-boxes .box-image-animation img   { width:51%; }
    section.grid-content-section:first-child .grid-boxes .grid-box-image    { padding-bottom:53%; }
    .grid-box.col-xs-6 .grid-box-title h3   { font-size:120%; }
    section.grid-content-section:nth-child(2) .grid-boxes .grid-box-subtitle    { min-height:0; }
    .section-title h2:after, .section-title h1:after ,#headline h1:after   { top:auto; bottom:-10px; }
    .sections .grid-content-section:last-child .grid-boxes .section-animation-item  { width:28%; }
    .sections .grid-content-section:last-child .grid-boxes .grid-box-image img { max-width: 90%;margin: auto; }
    .footer-text p:last-child   { max-width:95%; }
    #SiteFooter .footer-text img   { max-width:35%; }
    #SiteFooter { padding-bottom:55px; }
    #SiteFooter #partners-section   { padding-top:25px; padding-bottom:10px; }
    .footer-text    { padding-top:20px; }
    #home-gallery .photoCaption .photoCaptionText h2.photoTitle { line-height:1; }
    #home-gallery .photoCaption .photoCaptionText p { margin-bottom:0; }
    #home-gallery .photoCaption { top:45%; }
    .sections .grid-content-section:first-child { padding-right:30px;padding-left:30px; }
    #side-contact-form.mobile-form  { width:90%; }
    section.grid-content-section:first-child .grid-boxes .box-image-animation img   { width: 64%; }
    section.grid-content-section:first-child .grid-boxes .grid-box-image    { padding-bottom:67%; }
    .section-title  { margin-bottom:15%; }

    .insurancePages #GridPromo { order: unset; -webkit-box-ordinal-group: unset; -ms-flex-order: unset; }
    .insurancePages #GridPromo, .insurancePages #SiteGrid.layout-top #GridPromo { margin-bottom: 40px;}
}

@media(max-width:550px){
  
    #header2 .phone-icon    { left: -80%;font-size: 200%;top: 8%; }
    #header2 .phone-icon a  { color:#004996; }
}

@media(max-width: 320px) {
    #header2 .phone-icon { display: inline-block; font-size: 140%; top: 11px; left: -30px;}
    #header2 { padding-left: 2px; padding-right: 2px;}
    #header2 #header-left img { width: 70px;}
}